Declare compliance with Debian Policy 3.9.5.
[debian/iodine.git] / debian / compat
1 9